# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = trivy
pkgbase = trivy
xdata = pkgtype=pkg
pkgver = 0.65.0-1
pkgdesc = A Simple and Comprehensive Vulnerability Scanner for Containers, Suitable for CI
url = https://github.com/aquasecurity/trivy
builddate = 1753995031
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 247289548
arch = aarch64
license = Apache-2.0
conflict = trivy
provides = trivy
depend = glibc
optdepend = rpm: RHEL/CentOS based image support
makedepend = go
makedepend = btrfs-progs
